Bug 5999 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-x11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-01 12:00 by
Modified: 2005-07-13 15:47 (History)


Attachments
patch (19.09 KB, patch)
2005-02-01 12:04, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-01 12:00:40
support for x86_64 & some patches
------- Comment #1 From 2005-02-01 12:04:08 -------
Created an attachment (id=716) [details]
patch

переопредели ещё такие макросы в начале spec'a:
%_x11libdir	%{_x11dir}/%_lib
%_x11datadir	%{_x11dir}/lib
%_x11fontsdir	%{_x11datadir}/X11/fonts
------- Comment #2 From 2005-02-01 16:33:35 -------
fixed in alt3.RC3
------- Comment #3 From 2005-02-04 14:12:02 -------
thanks